.column-2 .article #imgLatestVideo{ /*added by ES 19122011*/
	margin-top:-1px;
}
.maincontent ul li.icons{ /*added by ES 20Jan2012*/
	margin-top:-6px;
}
table#icons_table tr td ul {		/*added by ES 27Jan2012*/
	padding-top:7px;		
}

img.rightimg { /*added by ES, 23apr12*/
	float: right; 
	padding: 0 0 10px 10px;
	margin-top:37px;
}

img#rightimg2 { /*added by ES, 23apr12*/
	margin-top:18px;
}

.column-3hp .infobox-container .infobox #category {/*added by ES 24apr2012*/
		margin-top:-25px;
	}

 .column-3hp .infobox .box-2 img#banner{ /*added by ES 8jun2012*/
	border:0px;
	}
	

	